import request from '@/plugin/axios'
export function getInquiryList (data) {
  return request({
    url: '/face/getFaceLogByPage',
    method: 'post',
    data
  })
}

export function TreeNodeEqui (data) {
  return request({
    url: '/tree/getEquipmentFixTrees',
    method: 'post',
    data
  })
}


